{
    "dc_identifier": "nl.gm1876.2k.2017.34",
    "dc_title": "Dorpsstraat 16 in Wichmond, het kappen van een beuk (noodkap)",
    "dc_type": "2k",
    "dc_description": "Op 21 juni 2017 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een omgevingsvergunning. De aanvraag is geregistreerd onder kenmerk SXO42886374. De aanvraag gaat over het kappen van een beuk (noodkap)aan de Dorpsstraat 16 in Wichmond. De bezwaartermijn start op 23 juni 2017.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2017-107565",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2023-12-22",
    "foi_publishedDate": "2017-06-26",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2017.34.doc.1",
            "dc_title": "Dorpsstraat 16 in Wichmond, het kappen van een beuk (noodkap)",
            "foi_fileName": "gmb-2017-107565.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2017-107565.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.34.doc.2",
            "dc_title": "publiceerbare aanvraag",
            "foi_fileName": "exb-2017-26562.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-26562/1/bijlage/exb-2017-26562.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.34.doc.3",
            "dc_title": "Foto's",
            "foi_fileName": "exb-2017-26563.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-26563/1/bijlage/exb-2017-26563.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2017.34.doc.4",
            "dc_title": "vergunning",
            "foi_fileName": "exb-2017-26564.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-26564/1/bijlage/exb-2017-26564.pdf"
        }
    ]
}